
/*desktops*/

@media only screen and (min-width : 1021px) {

.myVideoBlock {
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    width: 	100%;
    height: 450px;
    z-index: 	0;

}

.myVideo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
   /* height: 100%;*/
   display: flex;
   z-index: -1;
}


h1#title {
	display: 	none;
}


.myVideoBlock h1 {
	display: 	inline-block;
	background: rgba(255,255,255,0.9);
	z-index: 	99;
	margin: 	3rem 0 0 0;
	padding: 	0.6rem 1rem 0.6rem 3rem;
	font-size: 	4rem;

}


#ptab_products_data .standalonemoodimage .carousel_title {
    font-size: 2.5rem!important;
    line-height: 2.6rem!important;
}


.linklist .link_image {
    background: rgb(255,255,255);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(248,248,248,1) 50%, rgba(242,242,242,1) 53%, rgba(240,240,240,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(248,248,248,1) 50%,rgba(242,242,242,1) 53%,rgba(240,240,240,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(248,248,248,1) 50%,rgba(242,242,242,1) 53%,rgba(240,240,240,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 );
}

.carouselbase_frame .textframe div.carousel-text p {
    margin: 0.5rem 0 0 0;
    font-size: 1.2rem;
    line-height: 150%;
}


}